@charset "UTF-8";/*topSearch*/
/*topSearch*/
.search form { border:1px solid #ddd; padding:25px 0; margin: 30px 0; border-radius:10px;}
.search fieldset { position: relative; white-space: nowrap; display: table; margin: 0 auto; text-align: center; }
.search p.search_btn { position:relative; display:inline-block; min-width:100px; margin: 0 0 0 2px; padding:0; border-width:1px; border-color:transparent; border-radius: 10px; box-sizing:border-box; background-color: #333; background-image: none; font-size: 17px; line-height: 30px; color: #fff; text-align:center; font-weight:300; transition-property:color, border, background-color, box-shadow; transition-duration:0.2s; transition-timing-function:ease-in-out; vertical-align:middle; }
.search p.search_btn button { background:none; color:#fff; line-height:50px;}

select#select { display:inline-block; width:150px; height:50px; border:1px solid #ddd; border-radius:10px; cursor: pointer; }
input.form_textbox, p.search_btn { display:inline-block; line-height: 39px; padding: 0 47px 2px 12px; -webkit-padding-end: 47px; -moz-padding-end: 47px; line-height: 30px; background: url(../board/common/select_sprite.png) no-repeat right top #fff; -webkit-appearance: none; -moz-appearance: none; cursor: pointer; }
.search p.search_btn button { color: #fff; font-size: 16px; }
input.form_textbox { background-image:none; padding: 0 2px 2px 0; }

.p-page .count { display:inline-block; height:30px; margin-top:10px; padding-left:22px; background-image:url('/jares/images/common/ico_file.gif'); background-repeat:no-repeat; background-position:left 7px; color:#636363; line-height:30px; }
.p-search { margin-bottom:10px; }
.p-table { position:relative; width:100%; border-collapse:collapse; margin:5px 0 15px 0; border-top: 3px solid #29435d; }
.p-table td,.p-table th { border-bottom:1px solid #e5e7ee }
.p-table tbody tr:last-child th,
.p-table tbody tr:last-child td { border-bottom:1px solid #c5c9d6 }
.p-table th { position:relative; padding: 13px 10px; border-bottom: 1px solid #dadce2; background:#f7f7fc; color:#363c5a; text-align:center; font-weight:400; vertical-align:middle; word-break:keep-all; }
.p-table--th-left th { position:static; text-align:left; padding-left:20px; padding-right:20px }
.p-table thead th:before { content:''; display:block; position:absolute; left:0; top:0; bottom:0; margin-top:auto; margin-bottom:auto; width:1px; height:14px; background-color:#c5c9d6; }
.p-table .table.type2 th:before { display:none; }
.p-table caption+tbody th { background:#fff }
.p-table td { padding:15px 11px; box-sizing:border-box; font-size:16px; font-weight:300; vertical-align:middle; text-align: center; }
.p-wrap .p-table td { text-align: left; }
td.text_left { text-align: left; }
td._blank { height: 200px; }
.bbs_list .p-table td.notice_tit { text-align: left; }
.bbs_list .p-table td.list_write { white-space: nowrap; }

span.notice-p { font-weight: 600; color: #1e5dd3; }
.p-table thead tr:first-child th:first-child:before { display: none; }
.p-table td a img { margin-left:5px; }
.p-table td.p-subject a:hover { text-decoration:underline; }
.p-table td.p-subject .p-icon { margin-top:-2px; }
.p-table td.p-subject .p-icon__secret { margin-top:5px; }
.p-table td.p-table_content { padding-top:24px; padding-bottom:24px; word-break:break-all; font-size:16px; line-height:24px; color:#636363; }
.p-table td.p-table_content textarea { height:400px; overflow-y:auto; resize:none; }
.p-table td.p-table_content textarea[disabled="disabled"] { background-color:#fff; }
.p-table td.p-table_content a { color:#4440d7; text-decoration:underline; }
.p-table td .btn.small { padding:0 10px; font-size:15px; }
.p-table .text_center { text-align: center; }
.p-table--th-left .table.type2 th { text-align:center; }
.p-table--th-left table th { position:relative; }
.p-table--th-left .table th:before { display:none; }
.p-table th.list_tit { text-align: center; }
.p-table .list_tit { text-align: left; }
.p-icon_new { background-image:url('/culture/images/common/new.png'); width:37px; height:20px; margin:2px 0 0 4px !important; vertical-align:top; background-repeat:no-repeat; color: transparent; }
.form_file span.txt { display: block; padding: 2px; font-size: 12px; }

/* .p-pagination { position:relative; display:table; margin:30px auto }
.p-page_control { display:inline-block; margin:0 8px; vertical-align:top }
.p-page_control .prev-end { transform: translateX(-2px); }
.p-page_control .next-end { transform: translateX(2px); }
.p-page_control .next-end,.p-page_control .next,.p-page_control .prev-end,.p-page_control .prev { border:1px solid #c5c9d6; border-radius:4px; background-color: #fff; }
.p-page_control .next-end:hover,.p-page_control .next:hover,.p-page_control .prev-end:hover,.p-page_control .prev:hover { border:1px solid #363c5a; background-color:#fff; }
.p-page_control .next-end:before,.p-page_control .next:before,.p-page_control .prev-end:before,.p-page_control .prev:before { content:''; display:inline-block; width:15px; height:14px; margin-top:-2px; background-repeat:no-repeat; background-position:center center; vertical-align:middle; background-image:url('/sotong/images/common/paging_sprite.png'); }
.p-page_control .prev-one:before,.p-page_control .prev:before { background-position:left 33.33%; }
.p-page_control .prev-end:before { background-position:left top; }
.p-page_control .next-one:before,.p-page_control .next:before { background-position:left 66.66%; }
.p-page_control .next-end:before { background-position:left 100%; }
.p-page_control .prev-one:hover:before,.p-page_control .prev:hover:before { background-position:right 33.33%; }
.p-page_control .prev-end:hover:before { background-position:right top; }
.p-page_control .next-one:hover:before,.p-page_control .next:hover:before { background-position:right 66.66%; }
.p-page_control .next-end:hover:before { background-position:right 100%; }

.p-pagination { position:relative; display:table; margin:32px auto }
.p-pagination.left { margin-left:0; margin-right:auto }
.p-pagination.right { margin-left:auto; margin-right:0 }
.p-page { display:table; margin:0; }

.p-page_link { display: inline-block; position:relative; width: 40px; height: 40px; margin-left: 0px; margin-right: 0px; text-align:center; font-size:.95em; color:#222; line-height:40px; letter-spacing:-2px; vertical-align:middle; background:#f4f5f9; border-radius: 5px; }

.p-page_link-group .p-page_link { width: 45px; height: 43px; margin-left: 3px; margin-right: 3px; line-height: 45px; }
.p-page_link.active { background:#f4f4f4; color:#3e59c9; font-weight:700; width:45px; height: 43px; vertical-align: top; }
.p-page_link:hover { color:#3e59c9; }
.p-page_link-group { display: inline-block; vertical-align: top; }
.p-page_control { display:inline-block; margin:0 3px; vertical-align:top }
.p-page_control svg { vertical-align:middle }
.p-page_control .prev-one { display:none; background:0 0 }
.p-page_control .next-one { display:none; background:0 0 } */

.p-button.write { border:1px solid #3e59c9; border-radius:4px; background-color:#fff; font-weight:600; color:#3e59c9; font-size: 14px; display: inline-block; text-align: center; padding: 10px 25px; }
.p-button.write span { display:none; width:5px; height:5px; border-radius:50%; background:#fff; vertical-align:middle; margin:-2px 5px 0 10px }
.p-button.write svg { margin:1px 0 0 10px }
.bbs_list .btn { float: right; }
.bbs_list .btn:after { display:block; clear: b; }
.bbs_list .btn-write,.bbs_list .btn-download {
    width: 100px;
    border: 2px solid #333;
    text-align: center;
    background: #333;
    border-radius: 20px;
    font-weight: 600;
    color: #fff;
    display: inline-block;
    line-height: 18px;
    padding: 15px;
}
label { vertical-align: middle; font-size: 16px; }
.p-table .form_textbox { width: 100%; }
.p-table #cg_code { width: 30%; }
.bbs_view .p-table tr td { text-align: left; padding-left: 2%; }
.bbs_view .p-table tr th { text-align: center; }
.bbs_view .p-table tr .bbs_tit { font-size: 2.2rem; line-height: 1.4; margin: 4% 0 1.2%; padding-left: 26px; letter-spacing: -0.05em; font-weight: 600; text-align: center; }
.bbs_view .p-table tr td.view_content { padding: 50px 20px; }
table.p-table.block td img { max-width: 100%; }

.btnArea { display: flex; justify-content: space-between; padding: 2% 0; }
.btnArea .btnRight a, .btnArea .btnRight button {border: 2px solid #555; width:100px;
    border-radius: 20px;
    background-color: #fff;
    font-weight: 600;
    color: #333;
    display: inline-block;
    line-height: 18px;
    padding: 15px;}
.btnArea .btnLeft a, .btnArea .btnLeft button { width:100px;
    border: 2px solid #333;
    background: #333;
    border-radius: 20px;
    font-weight: 600;
    color: #fff !important;
    display: inline-block;
    line-height: 18px;
    padding: 15px;}

.p-post { padding: 20px 0; margin: 20px 0; }
.p-post li:first-child { border-top: 1px solid #ddd; }
.p-post li { padding: 4.5% 0; border-bottom: 1px solid #ddd; }
.p-post li .p-post-move__title { padding:1.5% 2%; }

.form_file span.txt { display: block; padding: 2px; }
span.form_select select { display: inline-block; line-height: 39px; padding: 0 47px 2px 12px; -webkit-padding-end: 47px; -moz-padding-end: 47px; line-height: 30px; background: url(/jares/images/common/select_sprite.png) no-repeat right top #fff; -webkit-appearance: none; -moz-appearance: none; cursor: pointer; width: auto; }


/*bbs_view*/
.bbs_view .p-table tr th,.bbs_view .p-table tr td { text-align: left; padding-left: 2%; }
.bbs_view .p-table tr th { background: #f9f9f9; }
.bbs_view .p-table tr .bbs_tit { font-size: 2.2rem; line-height: 1.4; margin: 4% 0 1.2%; padding-left: 26px; letter-spacing: -0.05em; font-weight: 600; }
.bbs_view .p-table tr td.view_content { padding: 50px 20px; }

.btnArea { display: flex; justify-content: space-between; padding:2% 0; }
.btnLeft .p-button.write { border-color: #000; color:#000; }
.bbs_list .btn ,.btnRight .p-button.write { /* padding:12px 35px; */ }

.p-post { padding: 4% 0; }
.p-post li:first-child { border-top: 1px solid #ddd; }
.p-post li { padding: 25px 0; border-bottom: 1px solid #ddd; }
.p-post li .p-post-move__title { padding:1.5% 2%; }

span.link { display: inline-block; margin: 5px 0; }
span.link a { border: 1px solid #ddd; padding: 2px 8px 2px 10px; border-radius: 5px; display: inline-block; margin-right: 1px; }
span.link a i.xi-download { width: 13px; height: 13px; display: inline-block; background: url(/mong/web/img/ico_download_gr.png) 50% no-repeat; margin-left: 5px; }
span.link a i.xi-search { width: 13px; height: 13px; display: inline-block; background: url(/wjob/images/main/btn_search.png) 50% no-repeat; margin-left: 5px; background-size: 13px; }


/* galleryArea */
.galleryArea .galleryList { width:100%; }
.galleryArea .galleryList:after { display:block; content:''; clear:both; }
.galleryArea .galleryList li { float:left; width:23.5%; /*height:390px; */margin:0 0 40px 2%; }
.galleryArea .galleryList li:first-child { margin-left:0 !important; }
.galleryArea .galleryList li:nth-child(4n+1) { margin-left:0; }
.galleryArea .galleryList li a { position:relative; display:block; /* padding:12px; */border: 1px solid #c8c8c8; box-shadow:0px 3px 1px rgba(0,0,0,0.05); border-bottom:1px solid #a7a9ac; border-radius: 20px; object-fit: cover; overflow: hidden; }
.galleryArea .galleryList li span { display: inline-block; text-align: left; }
.galleryArea .galleryList li .thumb { position:relative; height:180px; overflow: hidden; }
.galleryArea .galleryList li .thumb img { height:200%; transform: translate(-50%, -50%); position: absolute; top: 50%; left: 50%; }
.galleryArea .galleryList li .thumb:after { position:absolute; top:0; right:0; bottom:0; left:0; background:#32798f; content:''; opacity:0; transition:all .3s; }
.galleryArea .galleryList li:hover a { border:1px solid var(--main-color); box-sizing:border-box; }
.galleryArea .galleryList li:hover .thumb:after { opacity:0.4; }
.galleryArea .galleryList li .tit { font-size: 16px; line-height:25px; margin: 19px 0 15px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-weight: 400; padding: 0 12px; display: block; }
.galleryArea .galleryList li .name { font-size:15px; color:#666; margin-bottom:10px; padding: 0 12px; width: 42%; text-align: left; }
.galleryArea .galleryList li .date { font-size:15px; color:#666; padding-bottom: 15px; display: inline-block; width: 38%; text-align: right; white-space: nowrap; }
.galleryArea .galleryList li .noData { padding:50px 0; margin-bottom:10px; }

span.point1 { color: red; display: inline; }
col.W15 { min-width: 120px; }


@media (max-width: 1188px) {.p-table td { padding: 16px 0;  }
}
@media (max-width: 914px) {.p-table td { padding: 16px 0; vertical-align: middle; }
/*gallery*/
.galleryArea .galleryList li { width:49%; margin:0 0 4% 0; }
 .galleryArea .galleryList li:nth-child(2n) { margin-left:2%; }
.galleryArea .galleryList li .tit { padding: 0 10px; }
}

@media all and (max-width:710px) {
.search fieldset { width:100%; }
select#select, input.form_textbox, p.search_btn { width:100%; min-width:inherit; padding-left: 10px; display: block; margin: 5px 0; padding-right: 0 !important; box-sizing: border-box; margin-left: 0 !important; }

/*list*/
.bbs_list .p-table { display: table; table-layout: fixed; }
.bbs_list .p-table thead th, .p-table .list_num, .p-table .list_file, .p-table .list_hit { display:none; }
.bbs_list .p-table tbody tr { display: table; width: 95vw; border-bottom: 1px solid #d8d8d8; }
.bbs_list .p-table tbody .list_tit { display: inline-block; width: 93vw; text-align: left; padding: 15px 10px; }
.bbs_list .p-table tbody .list_tit a { display: inline-block; max-width: 98%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align: middle; font-weight: 400; }
.bbs_list .p-table .list_write, .bbs_list .p-table .list_date { float: left; text-align: left; width: auto; padding: 0 10px 10px; }
.bbs_list .p-table td, .bbs_list .p-table th, .bbs_list .p-table tbody tr:last-child td { border:0; }

/*view*/
.p-post li a { display:block; padding: 2%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
td.view_file ul li { display:block; padding: 4px 0 4px 5px; }

/*gallery*/
.galleryArea .galleryList li { width:49%; margin:0 0 4% 0; }
.galleryArea .galleryList li:nth-child(2n) { margin-left:2%; }
.galleryArea .galleryList li .tit { padding: 0 10px; }
 }

@media (max-width:640px) {table.p-table.block { border-bottom: 1px solid #ddd; padding: 0 0 30px 0; margin-bottom: 30px; }
table.p-table.block th,table.p-table.block td { display: block; border-top: 0; border-bottom: 0; padding: 10px 10px 0; font-size: 15px; text-align: left; }
table.p-table.block caption+tbody tr:first-child td, .p-table caption+tbody tr:first-child th, .p-table colgroup+tbody tr:first-child td {border-top: 0; }
table.p-table.block td.contents { border-bottom: 1px; }
table.p-table.block span.txt { display: block; padding: 2px; }
table.p-table.block tbody tr:last-child th, .p-table tbody tr:last-child td { border-bottom: 0; }
.p-wrap.bbs.bbs_view table.p-table.block { border-collapse: collapse; }
.p-wrap.bbs.bbs_view table.p-table.block th.bbs_tit { text-align:center; background: #f6f6f6; }
.p-wrap.bbs.bbs_view table.p-table.block th, .p-wrap.bbs.bbs_view table.p-table.block td { margin:0; background: none; padding: 2%; display: table-cell; /* white-space: nowrap; */padding-right: 10px; border-bottom: 1px solid #e7e7e7; }
col.W15 { min-width: auto; }



}
@media (max-width: 500px) {.galleryArea .galleryList li { width:100%; }
.galleryArea .galleryList li:nth-child(2n) { margin-left:0; }
.p-page_link { width:30px; height:30px; line-height:30px; font-size:0.85em; }
 }

@media all and (max-width: 500px) {.form_file .file { width:100%; }
 }

/* 게시판 글쓰기 반응형 */
@media all and (max-width:640px) { table.p-table.block { border-bottom: 1px solid #ddd; padding: 0 0 30px 0; margin-bottom: 30px; border-top: 1px solid #7a7d96; }
 table.p-table.block th,table.p-table.block td { display: block; border-top: 0; border-bottom: 0; padding: 10px 10px 0; font-size: 15px; background: none; text-align: left; }
 .p-table tbody tr:last-child th, .p-table tbody tr:last-child td { text-align: left; }
 .p-table .form_textbox { width: 90%; }
 table.p-table.block td.contents { border-bottom: 1px; }
 table.p-table.block span.txt { display: block; padding: 2px; }
 table.p-table.block tbody tr:last-child th, .p-table tbody tr:last-child td { border-bottom: 0; }
 .p-wrap.bbs.bbs_view table.p-table.block { border-collapse: collapse; }
 .p-wrap.bbs.bbs_view table.p-table.block th.bbs_tit { text-align:center; background: #f6f6f6; padding: 15px 0; }
 .p-wrap.bbs.bbs_view table.p-table.block th, .p-wrap.bbs.bbs_view table.p-table.block td { margin:0; background: none; padding: 2%; display: table-cell; /* white-space: nowrap; */padding-right: 10px; border-bottom: 1px solid #e7e7e7; }
 .btn.list button.p-button.write { display: block; width: 96.5% !important; margin: 0 auto; padding: 11px 0 !important; }
 .btn.list { display: block; padding: 0 !important; }

 .bbs_list .p-table tbody .notice_tit { display: inline-block; width: 83vw; text-align: left; padding: 15px 0px 15px 19px; }
 .bbs_list .p-table tbody .notice_tit a { display: inline-block; max-width: 83%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align: middle; font-weight: 400; }
 span.notice-p { float: left; }
 .dnone.first_num { display: inline-block; padding-left: 10px; }


